.map-l {
    width: 25%;
    float: left;
}
.map {
    overflow: hidden;
}
.map-l1 {
    width: 63%;
    text-align: center;
}
p#hide {
    margin: 5px 0 0 26px;
    font-size: xx-small;
}

a.h-phone__tel {
    text-decoration: none;
    border-bottom: 2px solid #ff8400;
}
@media screen and (min-width: 576px) {
    a.cd-dropdown-item {
    color: #000 !important;
}
}
@media screen and (min-width: 750px) and (max-width: 800px){
    .head-controller .ep-logo {
    width: 20% !important;
}
p#hide {
    margin: -7px 0px 12px 10px !important;
    font-size: 14px !important;
}
.product-list.list-type .catalog-item .prd-wrapper .controllers {
    width: 26% !important;
}
}
@media (max-width: 500px){
    
    .tabpanel .nav-tabs li a {
    border-radius: 0;
    color: #9a9a9a;
    padding: 16px 7px 16px 7px !important;
    border-top: none;
    margin-right: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
    .inprice {
    padding: 10px 0 0 0;
}
    .subcats-logo-list li {
    padding: 0 0px !important;
}
.remodal .product-info .image-container .go-to-product {
    position: initial !important;
    padding: 10px 0 !important;
        display: inline-block !important;
            margin: 0 0 0 0 !important;
}
.subcats-logo-list li a {
    margin: 10px 10px 0 10px !important;
        font-size: 1.2rem !important;
}
    img.cl-img {
    width: 50%;
    float: left;
    margin: 0 0 15px 0;
}
        .map-l {
    width: 100% !important;
}
.map-l1 {
    width: 100% !important;
    text-align: center;
}
    .lb-outerContainer{
    overflow: hidden !important;
    position: fixed !important;
    top: 10% !important;
    left: 0 !important;
}
.lb-data .lb-close {
    overflow: hidden !important;
    position: fixed !important;
    top: 3% !important;
    left: 87% !important;
}
.lb-data .lb-number {
    overflow: hidden !important;
    position: fixed !important;
    top: 5% !important;
    left: 20% !important;
}
    .review-submit {
    margin: 0 0 25px 0 !important;
}
    .product-payments > div .icon {
   display:none;
}
.product-payments .title {
    text-align: left;
   padding-right: 15px !important;
}

   .controls {
    top: 5px;
} 
.zeus .prd-wrapper .price {
    text-align: right !important;
    margin: 47px 7px 0px !important;
}
p#hide {
    margin: -7px 0px 12px 10px !important;
        font-size: 14px !important;
}
.news-box .blog-box .post {
    padding: 0px 8px 5px 8px;
}
.news-box {
    margin-bottom: -27px;
}
.e-space ul li {
    margin-left: 0px !important;
}
ul.dropdown-menu li {
    list-style: none !important;
}
.cd-dropdown-item {
    color: #fff !important;
    font-weight: 100;
}
.product-list.list-type .catalog-item .prd-wrapper {
    display: inherit !important;
}
.product-list.list-type .catalog-item .prd-wrapper .information {
    width: 100% !important;
}
.product-list.list-type .catalog-item .prd-wrapper .controllers {
    width: 100% !important;
}
.product-list.list-type .catalog-item .prd-wrapper .image {
    width: 100% !important;
}
.product-list.list-type .catalog-item .prd-wrapper .controllers {
    border-left: none !important;
}
.product-list.list-type .catalog-item .prd-wrapper .image .corner {
    top: -21px !important;
}
button.remodal-next-product.remodal_quickview {
    display: none !important;
}
i.icon-cross97:before {
    font-weight: 800 !important;
    color: orange;
    font-size: 20px;
}
.description-container h1.title {
        padding: 0px 20px 0 0px;
}
.page1{
    text-align:justify;
    padding: 0 48% 0 0px !important;
}
}
.page1{
    text-align:justify;
    padding: 0 0 0 0px;
}
img {
    max-width: 100%;
    height: auto;
}

.cd-dropdown-item{color: #000000 ;}

.cd-dropdown-wrapper .menulogo {
    border: 2px solid white;
    border-radius: 50%;
    top: -2px;
}

.shop-info p {
    line-height:22px;
    padding:20px;
}


.shop-info p:first-letter {
    font-size:24px;
    margin:bottom:-2px;
    display:inline-block;
    position:relative;
}

.e-space ul li{ 
    list-style-type: circle;
    list-style-position: inside;
    margin-bottom: 10px;
    margin-left: 10px;
   }

@media only screen and (min-width: 1224px) {
    .cart-sidebar {
        width: auto !important;
    }
    .cart-page {
        display: block !important;
    }
}

header .shop-controls li .badge {
    left: 0 !important; 
    right: auto !important;
}
#checkout-contact-form input {
    width: 99%;
}

#checkout-contact-form .wa-name, #checkout-contact-form .wa-value {
    width: 45%;
}

.wa-form .wa-field.wa-field-address .wa-name:first-child {
    width: 100% !important;
    text-align: center;
}

.wa-form .wa-field.wa-field-address .wa-value {
    width: 100% !important;
}

#dadata-address span {
    font-size: 0.9em !important;
    display: block !important;
    font-weight: 300 !important;
    font-family: normal !important;
}

#dadata-address input {
    width: 100% !important;
}

.wa-field-address-region span {
    display: block;
}

.wa-field-address-region select {
    width: 100% !important;
    max-width: 100% !important;
}
em.errormsg {
    display: block !important;
}

.cd-dropdown {
    z-index: 999 !important;
}
.wa-form .wa-field .wa-value p {
    display: block !important;
}

em.errormsg {
    color: red;
    font-size: 11px;
    margin: 5px 0 0 4px;
    top: 4px;
    left: 4px;
}
.prd-sorting .dropdown-menu {
    right: 0 !important; 
    left: auto !important;
}
@media only screen and (max-width: 810px){
    .t404 td:first-child {
        display: none;
    }
}

@media only screen and (max-width: 420px){
    footer .contact li strong {
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 768px) {
    nav.breadcrumbs {
        display: none;
    }
}

@media only screen and (min-width: 320px) {
    .news-box .blog-box .post p {
        min-height: auto;
    }
}



/* <WSS PRO> */

/*
header h2.logo img {max-width: 180px;}
*/

@media only screen and (min-width: 320px){header h2.logo img{max-width:170px}}
@media only screen and (min-width: 768px){header h2.logo img{max-width:200px}}
@media only screen and (min-width: 1024px){header h2.logo img{max-width:200px}}
@media only screen and (min-width: 1220px){header h2.logo img{max-width:250px}}
@media only screen and (min-width: 1440px){header h2.logo img{max-width:250px}}
@media only screen and (min-width: 1850px){header h2.logo img{max-width:250px}}

#textli {
  line-height: 20px;
  list-style: square outside;
  margin-left: 30px;
}

@media screen and (max-width:767px) { 
.menu_hide { 
display: none; 
} 
} 

@media screen and (min-width:767px) { 
.menu_show { 
display: none; 
} 
}

/* На мобильном показываем лого со значками рядом */

@media screen and (max-width:767px) { 
.show50 { 
width: 50%; 
} 
.head-controller .ep-controls {
    width: 30%;
}

.head-controller .ep-controls .compare {
    display:none;
}
}

    .cd-dropdown-content .cd-dropdown-gallery img {
        position: static;
        height: auto;
        width: 85px;
        margin: auto;
        border-radius: 3px;
    }

/* </WSS PRO> */

@media screen and (min-width:767px) { 
    header {
        position: fixed;
        width: 100%;
        z-index: 999;
    }
    main {
        padding-top: 170px;
    }
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item {
    padding-left: 110px !important;
    position: relative;
    background-repeat: no-repeat;
    background-position: -1000px;
}



.cd-dropdown .cd-close {
    position: absolute;
    z-index: 9999 !important;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent;
}